{
  "name": "sys",
  "version": "0.0.1",
  "description": "Fixes using sys in your libraries without require all of Node to not depreciate stuff. Jeez.",
  "main": "sys.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": {
    "name": "Tom Hughes-Croucher"
  },
  "license": "BSD",
  "readme": "ERROR: No README data found!",
  "_id": "sys@0.0.1",
  "dist": {
    "shasum": "da1fee6417a6dbd880c36751b86aff9ded075de7"
  },
  "_from": "sys@",
  "_resolved": "https://registry.npmjs.org/sys/-/sys-0.0.1.tgz"
}
